{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.shapescape_mb.frog_boss_spit_poison.main": {
			"states": {
				"default": {
					"transitions": [
						{
							"start": "1.0"
						}
					]
				},
				"start": {
					"particle_effects": [
						{
							"effect": "frog_boss_spit_poison_lingering",
							"locator": "locator"
						}
					]
				}
			}
		}
	}
}
